# config/packages/paydunya.yaml
#paydunya:
 # mode: '%env(PAYDUNYA_MODE)%'
  #master_key: '%env(PAYDUNYA_MASTER_KEY)%'
  #private_key: '%env(PAYDUNYA_PRIVATE_KEY)%'
  #public_key: '%env(PAYDUNYA_PUBLIC_KEY)%'
  #token: '%env(PAYDUNYA_TOKEN)%'
  #store:
    #name: '%env(PAYDUNYA_STORE_NAME)%'
    #logo_url: 'https://millenium.sn/logo.png'
  #urls:
    #callback_url: '%env(PAYDUNYA_CALLBACK_URL)%'
    #cancel_url: '%env(PAYDUNYA_CANCEL_URL)%'
    #return_url: '%env(PAYDUNYA_RETURN_URL)%'